format = 2
pkgname = pysolfc
pkgbase = pysolfc
pkgver = 3.4.1-2
pkgarch = any
pkgbuild_sha256sum = 54ba21be45b814e1fbda5297295c0bcbce04d95bbc21317bbb817370df70d1cc
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1768330800
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = alsa-lib-1.2.15.2-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.2-1-any
installed = aom-3.13.1-2-aarch64
installed = archlinux-keyring-20260107-2-any
installed = attr-2.5.2-1-aarch64
installed = audit-4.1.2-2-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.45.1-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.9-1-aarch64
installed = cryptsetup-2.8.3-1-aarch64
installed = curl-8.18.0-2-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-2-aarch64
installed = dbus-broker-units-37-2-aarch64
installed = dbus-units-37-2-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.38-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = e2fsprogs-1.47.3-2-aarch64
installed = expat-2.7.3-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = file-5.46-5-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.1-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.10-2-aarch64
installed = gcc-15.2.1+r301+gf24307422d1d-1-aarch64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gettext-0.26-1-aarch64
installed = giflib-5.2.2-2-aarch64
installed = glib2-2.86.3-2-aarch64
installed = glibc-2.42+r33+gde1fe81f4714-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.11-2-aarch64
installed = gperftools-2.17.2-1-aarch64
installed = gpgme-2.0.1-1-aarch64
installed = graphite-1:1.3.14-5-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gtest-1.17.0-1-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-12.3.0-1-aarch64
installed = hidapi-0.15.0-1-aarch64
installed = highway-1.3.0-1-aarch64
installed = hwdata-0.402-1-any
installed = iana-etc-20251215-1-any
installed = icu-78.2-1-aarch64
installed = jansson-2.14.1-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.6.0-1-aarch64
installed = libarchive-3.8.5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libavif-1.3.0-3-aarch64
installed = libcap-2.77-1-aarch64
installed = libcap-ng-0.9-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libdrm-2.4.131-1-aarch64
installed = libedit-20250104_3.1-1-aarch64
installed = libelf-0.194-1.1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcrypt-1.11.2-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgpg-error-1.58-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libimagequant-4.4.1-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.2-1-aarch64
installed = libjxl-0.11.1-5-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.10-2-aarch64
installed = libmakepkg-dropins-18-1-any
installed = libmodplug-0.8.9.0-6-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.68.0-1-aarch64
installed = libnghttp3-1.14.0-1-aarch64
installed = libngtcp2-1.19.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libp11-kit-0.25.10-2-aarch64
installed = libpciaccess-0.18.1-2-aarch64
installed = libpng-1.6.53-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libraqm-0.10.3-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libsysprof-capture-49.0-1.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtiff-4.7.1-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-1-aarch64
installed = libunistring-1.3-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.12-2-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxml2-2.15.1-5-aarch64
installed = libxmp-4.6.3-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxss-1.2.5-1-aarch64
installed = libxxf86vm-1.1.6-1-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = linux-api-headers-6.18-1-aarch64
installed = llvm-libs-21.1.6-2-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:25.3.3-1-aarch64
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.4-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = nettle-3.10.2-1-aarch64
installed = npth-1.8-1-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.0-1-aarch64
installed = opus-1.6-1-aarch64
installed = opusfile-0.12-4-aarch64
installed = p11-kit-0.25.10-2-aarch64
installed = pacman-7.1.0.r7.gb9f7d4a-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.1-1-aarch64
installed = pambase-20250719-1-any
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.0-1-aarch64
installed = pinentry-1.3.2-2-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = portmidi-1:2.0.8-1-aarch64
installed = pysolfc-cardsets-3.1-1-any
installed = python-3.14.2-2-aarch64
installed = python-attrs-25.4.0-3-any
installed = python-autocommand-2.2.2-9-any
installed = python-build-1.3.0-4-any
installed = python-configobj-5.0.9-6-any
installed = python-installer-0.7.0-14-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-25.0-4-any
installed = python-pillow-12.1.0-2-aarch64
installed = python-platformdirs-4.5.1-3-any
installed = python-pygame-2.6.1-3-aarch64
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pysol_cards-0.24.0-2-any
installed = python-setuptools-1:80.9.0-4-any
installed = python-wheel-0.45.1-4-any
installed = rav1e-0.8.1-2-aarch64
installed = readline-8.3.003-1-aarch64
installed = sdl2-compat-2.32.62-1-aarch64
installed = sdl2_image-2.8.8-1-aarch64
installed = sdl2_mixer-2.8.1-2-aarch64
installed = sdl2_ttf-2.24.0-2-aarch64
installed = sdl3-3.4.0-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.18.0-1-aarch64
installed = spirv-tools-1:1.4.335.0-1-aarch64
installed = sqlite-3.51.2-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-259-2-aarch64
installed = systemd-libs-259-2-aarch64
installed = tar-1.35-2-aarch64
installed = tcl-8.6.16-1-aarch64
installed = texinfo-7.2-1-aarch64
installed = tk-8.6.16-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025c-1-aarch64
installed = util-linux-2.41.3-2-aarch64
installed = util-linux-libs-2.41.3-2-aarch64
installed = wayland-1.24.0-1-aarch64
installed = which-2.23-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
